#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.4
id: hledger-web-1.4-G66uEOrBeLLCrDFEOF7zBE
key: hledger-web-1.4-G66uEOrBeLLCrDFEOF7zBE
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 4bda21772e3854c931a86017759e91f8
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.4-G66uEOrBeLLCrDFEOF7zBE
depends:
    hledger-lib-1.4-JTmcXdewWYHmgDEO8CXig
    hledger-1.4-3MaDTwqu2hKK6FZVIujdUu base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv
    blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0 bytestring-0.10.8.2
    clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ
    cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2
    data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65 directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-I7v6dqYFxCqBcgfpl1wxvf
    http-conduit-2.2.4-IOMndyZEolH2wLUon6gZwo
    http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    conduit-extra-1.2.3.2-GWLT1A9X8hC5E20L0lHyhp
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5
    template-haskell-2.12.0.0 text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj
    time-1.8.0.2 transformers-0.5.2.0
    wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX
    wai-extra-3.0.21.0-B0mUG7pamojCVrDw6Ei70L
    wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT
    warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT
    yaml-0.8.25.1-1ThNvnIoh4T7olWvWTPdQP
    yesod-1.4.5-J8rCnloqB9p7xVdIldv8XK
    yesod-core-1.4.37.2-2rxkOmEpMydF6gGZTqZAST
    yesod-form-1.4.16-JZJx8ghWrxxCHT5f8ZJ2Xh
    yesod-static-1.5.3.1-BPlQSl6NLPV6g4URSLi7N4
    json-0.9.1-ERegjITqAKD3AfIvde7JRa
    megaparsec-6.3.0-FrZFojGSppm6ME0gi2NuNM
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7
abi-depends: hledger-lib-1.4-JTmcXdewWYHmgDEO8CXig=ce1eee80464836fe4bc37f11b21341a4
             hledger-1.4-3MaDTwqu2hKK6FZVIujdUu=051192fab450f7181fc906906810e045
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-KSmhxKzU9KK9AbDqjXCzJv=0bc59880c92baca1c17bac7394790145
             blaze-markup-0.8.0.0-Ele80essLi72KBeLgm29W0=9c65fa430a1e4efaef2ce62ac6dbdeeb
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-Eld8MdLJY1gJuvaxSK96OZ=cbf8d2be3663ab399f67a288d894e1bf
             cmdargs-0.10.19-Lxd2A6vi2s5J6k231P9lo2=e7f65bcfc45c8618d56a9237adbb53ad
             data-default-0.7.1.1-FICujruwzSN8grhdf3Hr65=f057e993f72fa1f980dd728ed8010ca1
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-I7v6dqYFxCqBcgfpl1wxvf=783c937f6aac07cb8777347d046ce2ac
             http-conduit-2.2.4-IOMndyZEolH2wLUon6gZwo=129625c8f7d9b3b33420647f82337041
             http-client-0.5.7.1-KxwAFKnvoOFHM0wjywX4Nc=b1a3306c17a6a5a7a615c1584fb5b9aa
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             conduit-extra-1.2.3.2-GWLT1A9X8hC5E20L0lHyhp=e684201738eb35e1a68fb83b0761535e
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.14.1-7QCgx10S8rQ4vMblFy0VQ5=7744acb101bf5d937a37238eacf9b651
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-7dN2HoiA0i33RmBsF3iVOX=3e93ed1725445221ad4eb8227167be39
             wai-extra-3.0.21.0-B0mUG7pamojCVrDw6Ei70L=215524a3db9d87f4f8153f10c7498097
             wai-handler-launch-3.0.2.3-AegIMxVv5m5SHGPtsxpT=8bd21f2a79fe7cf68acd0b0f46cc9ce7
             warp-3.2.13-LWdgQiLQEzC3rDLmQXezTT=4b99fd81b7bd7946158cf31661480c27
             yaml-0.8.25.1-1ThNvnIoh4T7olWvWTPdQP=0ccc7d864f3f3e21394accb8018419b1
             yesod-1.4.5-J8rCnloqB9p7xVdIldv8XK=7107367e0d3c6beff070106232a1b7ec
             yesod-core-1.4.37.2-2rxkOmEpMydF6gGZTqZAST=e24c1851c80110cc1cd733197ec9f97d
             yesod-form-1.4.16-JZJx8ghWrxxCHT5f8ZJ2Xh=803df081bfcdde9883c8de4dd817fdeb
             yesod-static-1.5.3.1-BPlQSl6NLPV6g4URSLi7N4=705905ad1f02ffcb9a6ffb24bea01fd9
             json-0.9.1-ERegjITqAKD3AfIvde7JRa=b6dfbaf75666813c35e9c570dc0f6663
             megaparsec-6.3.0-FrZFojGSppm6ME0gi2NuNM=892b1238af5765f639575bf464d36607
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsec-3.1.11-1k1VJixRpBgKJgdIEz2OP7=5b8a6db8c81629fde3a12212030372e3
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

